# MySQL-Dump
# http://www.databasepool.com/ (Home Page)
# --------------------------------------------------------

#
# Table structure for table `data_listing`
#

DROP TABLE IF EXISTS data_listing;
CREATE TABLE data_listing (
  name varchar(20) default NULL,
  party varchar(5) default NULL,
  stateRepresented varchar(5) default NULL,
  address varchar(30) default NULL,
  city varchar(15) default NULL,
  state varchar(4) default NULL,
  zipCode varchar(8) default NULL,
  phonNumber varchar(20) default NULL,
  webPage varchar(200) default NULL,
  contactLink varchar(255) default NULL
  ) ENGINE=MyISAM;

#
# Dumping data for table `data_listing`
#


INSERT INTO data_listing (  ) VALUES ( 'Name','Party','State Represented','Address','City','State','Zip','Phone Number','Web Page','Contact Link' );
INSERT INTO data_listing (  ) VALUES ( 'Akaka, Daniel K.','D','HI','141 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-6361','http://akaka.senate.gov','http://akaka.senate.gov/public/index.cfm?FuseAction=Contact.Home','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Alexander, Lamar','R','TN','455 DIRKSEN SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-4944','http://alexander.senate.gov/','http://alexander.senate.gov/public/index.cfm?FuseAction=Contact.Home','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Barrasso, John','R','WY','307 DIRKSEN SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-6441','http://barrasso.senate.gov','http://barrasso.senate.gov/public/index.cfm?FuseAction=ContactUs.ContactForm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Baucus, Max','D','MT','511 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-2651','http://baucus.senate.gov','http://baucus.senate.gov/contact/emailForm.cfm?subj=issue','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Bayh, Evan','D','IN','131 RUSSELL SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-5623','http://bayh.senate.gov','http://bayh.senate.gov/contact/email/','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Begich, Mark','D','AK','825C HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-3004','http://begich.senate.gov','mailto:senator@begich.senate.gov','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Bennet, Michael F.','D','CO','702 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-5852','http://bennet.senate.gov','mailto:senator_bennet@bennet.senate.gov','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Bennett, Robert F.','R','UT','431 DIRKSEN SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-5444','http://bennett.senate.gov','http://bennett.senate.gov/contact/emailmain.html','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Bingaman, Jeff','D','NM','703 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-5521','http://bingaman.senate.gov','mailto:senator_bingaman@bingaman.senate.gov','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Bond, Christopher S.','R','MO','274 RUSSELL SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-5721','http://bond.senate.gov','http://bond.senate.gov/contact/contactme.cfm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Boxer, Barbara','D','CA','112 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-3553','http://boxer.senate.gov','http://boxer.senate.gov/contact','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Brown, Sherrod','D','OH','713 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-2315','http://brown.senate.gov/','http://brown.senate.gov/contact/','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Brownback, Sam','R','KS','303 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-6521','http://brownback.senate.gov','http://brownback.senate.gov/CMEmailMe.cfm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Bunning, Jim','R','KY','316 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-4343','http://bunning.senate.gov','http://bunning.senate.gov/public/index.cfm?FuseAction=Contact.ContactForm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Burr, Richard','R','NC','217 RUSSELL SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-3154','http://burr.senate.gov','http://burr.senate.gov/public/index.cfm?FuseAction=Contact.Home','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Burris, Roland W.','D','IL','523 DIRKSEN SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-2854','http://burris.senate.gov/','http://burris.senate.gov/contact/contact.cfm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Byrd, Robert C.','D','WV','311 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-3954','http://byrd.senate.gov','http://byrd.senate.gov/byrd_email.html','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Cantwell, Maria','D','WA','511 DIRKSEN SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-3441','http://cantwell.senate.gov','http://cantwell.senate.gov/contact/','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Cardin, Benjamin L.','D','MD','509 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-4524','http://cardin.senate.gov/','http://cardin.senate.gov/contact/','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Carper, Thomas R.','D','DE','513 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-2441','http://carper.senate.gov','http://carper.senate.gov/contact/','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Casey, Robert P., Jr.','D','PA','383 RUSSELL SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-6324','http://casey.senate.gov/','http://casey.senate.gov/contact/','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Chambliss, Saxby','R','GA','416 RUSSELL SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-3521','http://chambliss.senate.gov','http://chambliss.senate.gov/public/index.cfm?FuseAction=ContactUs.ContactForm&amp;CFID=51392169&amp;CFTOKEN=14703251','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Coburn, Tom','R','OK','172 RUSSELL SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-5754','http://coburn.senate.gov','http://coburn.senate.gov/public/index.cfm?FuseAction=ContactSenatorCoburn.Home','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Cochran, Thad','R','MS','113 DIRKSEN SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-5054','http://cochran.senate.gov','http://cochran.senate.gov/contact.htm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Collins, Susan M.','R','ME','413 DIRKSEN SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-2523','http://collins.senate.gov','http://collins.senate.gov/public/continue.cfm?FuseAction=ContactSenatorCollins.Email&amp;CFID=39113496&amp;CFTOKEN=99427497','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Conrad, Kent','D','ND','530 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-2043','http://conrad.senate.gov','http://conrad.senate.gov/contact/webform.cfm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Corker, Bob','R','TN','185 DIRKSEN SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-3344','http://corker.senate.gov/','http://corker.senate.gov/public/index.cfm?FuseAction=ContactInformation.ContactMe','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Cornyn, John','R','TX','517 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-2934','http://cornyn.senate.gov/','http://cornyn.senate.gov/public/index.cfm?FuseAction=Contact.ContactForm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Crapo, Mike','R','ID','239 DIRKSEN SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-6142','http://crapo.senate.gov','http://crapo.senate.gov/contact/email.cfm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'DeMint, Jim','R','SC','340 RUSSELL SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-6121','http://demint.senate.gov','http://demint.senate.gov/public/index.cfm?FuseAction=Contact.Home','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Dodd, Christopher J.','D','CT','448 RUSSELL SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-2823','http://dodd.senate.gov','http://dodd.senate.gov/index.php?q=node/3130','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Dorgan, Byron L.','D','ND','322 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-2551','http://dorgan.senate.gov','mailto:senator@dorgan.senate.gov','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Durbin, Richard','D','IL','309 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-2152','http://durbin.senate.gov','http://durbin.senate.gov/contact.cfm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Ensign, John','R','NV','119 RUSSELL SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-6244','http://ensign.senate.gov','http://ensign.senate.gov/public/index.cfm?FuseAction=Contact.ContactForm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Enzi, Michael B.','R','WY','379A RUSSELL SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-3424','http://enzi.senate.gov','http://enzi.senate.gov/public/index.cfm?FuseAction=ContactInformation.EmailSenatorEnzi','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Feingold, Russell D.','D','WI','506 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-5323','http://feingold.senate.gov','http://feingold.senate.gov/contact_opinion.html','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Feinstein, Dianne','D','CA','331 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-3841','http://feinstein.senate.gov','http://feinstein.senate.gov/public/index.cfm?FuseAction=ContactUs.EmailMe','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Gillibrand, Kirsten E.','D','NY','531 DIRKSEN SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-4451','http://gillibrand.senate.gov','mailto:kirsten_gillibrand@gillibrand.senate.gov','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Graham, Lindsey','R','SC','290 RUSSELL SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-5972','http://lgraham.senate.gov/','http://lgraham.senate.gov/public/index.cfm?FuseAction=Contact.EmailSenatorGraham','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Grassley, Chuck','R','IA','135 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-3744','http://grassley.senate.gov','http://grassley.senate.gov/contact.cfm#emailform','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Gregg, Judd','R','NH','393 RUSSELL SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-3324','http://gregg.senate.gov/','http://gregg.senate.gov/public/index.cfm?FuseAction=Contact.ContactForm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Hagan, Kay R.','D','NC','B40A DIRKSEN SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-6342','http://hagan.senate.gov','mailto:Senator_Hagan@hagan.senate.gov','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Harkin, Tom','D','IA','731 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-3254','http://harkin.senate.gov/','http://harkin.senate.gov/c/','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Hatch, Orrin G.','R','UT','104 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-5251','http://hatch.senate.gov/','http://hatch.senate.gov/public/index.cfm?FuseAction=Offices.Contact','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Hutchison, Kay Bailey','R','TX','284 RUSSELL SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-5922','http://hutchison.senate.gov/','http://hutchison.senate.gov/contact.cfm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Inhofe, James M.','R','OK','453 RUSSELL SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-4721','http://inhofe.senate.gov/','http://inhofe.senate.gov/public/index.cfm?FuseAction=Contact.ContactForm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Inouye, Daniel K.','D','HI','722 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-3934','http://inouye.senate.gov/','http://inouye.senate.gov/abtform.html','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Isakson, Johnny','R','GA','120 RUSSELL SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-3643','http://isakson.senate.gov','http://isakson.senate.gov/contact.cfm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Johanns, Mike','R','NE','1 RUSSELL COURTYARD WASHINGTON DC 20510','(202) 224-4224','http://johanns.senate.gov','http://johanns.senate.gov/public/?p=EmailSenatorJohanns','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Johnson, Tim','D','SD','136 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-5842','http://johnson.senate.gov/','http://johnson.senate.gov/contact/','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Kaufman, Edward E.','D','DE','G11 DIRKSEN SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-5042','http://kaufman.senate.gov','http://kaufman.senate.gov/services/contact/','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Kennedy, Edward M.','D','MA','317 RUSSELL SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-4543','http://kennedy.senate.gov/','http://kennedy.senate.gov/senator/contact.cfm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Kerry, John F.','D','MA','218 RUSSELL SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-2742','http://kerry.senate.gov/','http://kerry.senate.gov/v3/contact/email.html','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Klobuchar, Amy','D','MN','302 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-3244','http://klobuchar.senate.gov/','http://klobuchar.senate.gov/emailamy.cfm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Kohl, Herb','D','WI','330 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-5653','http://kohl.senate.gov/','http://kohl.senate.gov/contact.cfm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Kyl, Jon','R','AZ','730 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-4521','http://kyl.senate.gov/','http://kyl.senate.gov/contact.cfm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Landrieu, Mary L.','D','LA','328 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-5824','http://landrieu.senate.gov/','http://landrieu.senate.gov/contact/index.cfm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Lautenberg, Frank R.','D','NJ','324 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-3224','http://lautenberg.senate.gov/','http://lautenberg.senate.gov/contact/','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Leahy, Patrick J.','D','VT','433 RUSSELL SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-4242','http://leahy.senate.gov/','mailto:senator_leahy@leahy.senate.gov','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Levin, Carl','D','MI','269 RUSSELL SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-6221','http://levin.senate.gov/','http://levin.senate.gov/contact/index.cfm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Lieberman, Joseph I.','ID','CT','706 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-4041','http://lieberman.senate.gov/','http://lieberman.senate.gov/contact/index.cfm?regarding=issue','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Lincoln, Blanche L.','D','AR','355 DIRKSEN SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-4843','http://lincoln.senate.gov/','http://lincoln.senate.gov/contact/index.cfm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Lugar, Richard G.','R','IN','306 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-4814','http://lugar.senate.gov/','mailto:senator_lugar@lugar.senate.gov','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Martinez, Mel','R','FL','356 RUSSELL SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-3041','http://martinez.senate.gov','http://martinez.senate.gov/public/?p=EmailSenatorMartinez','','','' );
INSERT INTO data_listing (  ) VALUES ( 'McCain, John','R','AZ','241 RUSSELL SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-2235','http://mccain.senate.gov/','http://mccain.senate.gov/public/index.cfm?FuseAction=Contact.ContactForm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'McCaskill, Claire','D','MO','717 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-6154','http://mccaskill.senate.gov/','http://mccaskill.senate.gov/contact/','','','' );
INSERT INTO data_listing (  ) VALUES ( 'McConnell, Mitch','R','KY','361-A RUSSELL SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-2541','http://mcconnell.senate.gov/','http://mcconnell.senate.gov/contact_form.cfm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Menendez, Robert','D','NJ','528 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-4744','http://menendez.senate.gov/','http://menendez.senate.gov/contact/contact.cfm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Merkley, Jeff','D','OR','B40B DIRKSEN SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-3753','http://merkley.senate.gov','http://merkley.senate.gov/contact/contact.cfm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Mikulski, Barbara A.','D','MD','503 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-4654','http://mikulski.senate.gov/','http://mikulski.senate.gov/Contact/contact.cfm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Murkowski, Lisa','R','AK','709 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-6665','http://murkowski.senate.gov/','http://murkowski.senate.gov/public/index.cfm?FuseAction=ContactMe.EMailLisa','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Murray, Patty','D','WA','173 RUSSELL SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-2621','http://murray.senate.gov/','http://murray.senate.gov/email/index.cfm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Nelson, Ben','D','NE','720 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-6551','http://bennelson.senate.gov/','http://bennelson.senate.gov/contact/email.cfm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Nelson, Bill','D','FL','716 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-5274','http://billnelson.senate.gov/','http://billnelson.senate.gov/contact/email.cfm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Pryor, Mark L.','D','AR','255 DIRKSEN SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-2353','http://pryor.senate.gov','http://pryor.senate.gov/contact/','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Reed, Jack','D','RI','728 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-4642','http://reed.senate.gov/','http://reed.senate.gov/contact/contact-share.cfm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Reid, Harry','D','NV','522 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-3542','http://reid.senate.gov/','http://reid.senate.gov/contact/index.cfm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Risch, James E.','R','ID','2 RUSSELL COURTYARD WASHINGTON DC 20510','(202) 224-2752','http://risch.senate.gov','http://risch.senate.gov/webform.cfm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Roberts, Pat','R','KS','109 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-4774','http://roberts.senate.gov/','http://roberts.senate.gov/public/index.cfm?FuseAction=ContactInformation.EmailPat','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Rockefeller, John D., IV','D','WV','531 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-6472','http://rockefeller.senate.gov/','http://rockefeller.senate.gov/contact/email.cfm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Sanders, Bernard','I','VT','332 DIRKSEN SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-5141','http://sanders.senate.gov/','http://sanders.senate.gov/comments/','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Schumer, Charles E.','D','NY','313 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-6542','http://schumer.senate.gov/','http://schumer.senate.gov/new_website/contact.cfm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Sessions, Jeff','R','AL','335 RUSSELL SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-4124','http://sessions.senate.gov/','http://sessions.senate.gov/public/index.cfm?FuseAction=ConstituentServices.ContactMe','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Shaheen, Jeanne','D','NH','G55 DIRKSEN SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-2841','http://shaheen.senate.gov','http://shaheen.senate.gov/contact/contact.cfm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Shelby, Richard C.','R','AL','304 RUSSELL SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-5744','http://shelby.senate.gov/','mailto:senator@shelby.senate.gov','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Snowe, Olympia J.','R','ME','154 RUSSELL SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-5344','http://snowe.senate.gov/','http://snowe.senate.gov/public/index.cfm?FuseAction=ContactSenatorSnowe.Email','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Specter, Arlen','R','PA','711 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-4254','http://specter.senate.gov/','http://specter.senate.gov/public/index.cfm?FuseAction=Contact.ContactForm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Stabenow, Debbie','D','MI','133 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-4822','http://stabenow.senate.gov/','http://stabenow.senate.gov/email.cfm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Tester, Jon','D','MT','204 RUSSELL SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-2644','http://tester.senate.gov/','http://tester.senate.gov/Contact/','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Thune, John','R','SD','493 RUSSELL SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-2321','http://thune.senate.gov/','http://thune.senate.gov/public/index.cfm?FuseAction=Contact.Email','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Udall, Mark','D','CO','B40E DIRKSEN SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-5941','http://markudall.senate.gov','http://www.markudall.senate.gov/contact/contact.cfm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Udall, Tom','D','NM','B40D DIRKSEN SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-6621','http://tomudall.senate.gov','http://tomudall.senate.gov/contact/contact.cfm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Vitter, David','R','LA','516 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-4623','http://vitter.senate.gov/','http://vitter.senate.gov/public/index.cfm?FuseAction=Contact.ContactForm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Voinovich, George V.','R','OH','524 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-3353','http://voinovich.senate.gov/','http://voinovich.senate.gov/public/index.cfm?FuseAction=Contact.ContactForm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Warner, Mark R.','D','VA','B40C DIRKSEN SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-2023','http://warner.senate.gov','http://warner.senate.gov/contact/contact.cfm','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Webb, Jim','D','VA','248 RUSSELL SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-4024','http://webb.senate.gov/','http://webb.senate.gov/contact/','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Whitehouse, Sheldon','D','RI','502 HART SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-2921','http://whitehouse.senate.gov/','http://whitehouse.senate.gov/contact/','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Wicker, Roger F.','R','MS','487 RUSSELL SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-6253','http://wicker.senate.gov','http://wicker.senate.gov/public/index.cfm?FuseAction=Contact.EMailSenatorWicker ','','','' );
INSERT INTO data_listing (  ) VALUES ( 'Wyden, Ron','D','OR','223 DIRKSEN SENATE OFFICE BUILDING WASHINGTON DC 20510','(202) 224-5244','http://wyden.senate.gov/','http://wyden.senate.gov/contact/','','','' );
